



caget -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
cainfo -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
caput -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
camonitor -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
pvget -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
pvput -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
pvinfo -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
pvlist -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
softIoc -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
softIocPVA -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
p2p -C modules/pva2pva/loopback.conf
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %EPICS_BASE%\bin\%EPICS_HOST_ARCH%\caget.exe exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %EPICS_BASE%\bin\%EPICS_HOST_ARCH%\Com.dll exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %EPICS_BASE%\bin\%EPICS_HOST_ARCH%\ca.dll exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %EPICS_BASE%\include\epicsVersion.h exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
